/* CSS Document */

.rates_thin_surround {
	border-width: 1px;
	border-color: #DCDC45;
	border-style: solid;
}

a:link.insurance {
color: #336699;
text-decoration: none;
font-size: 10px;
font-weight:bold
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:visited.insurance  {
color: #336699;
text-decoration: none;
font-size: 10px;
font-weight:bold
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:hover.insurance  {
color: #FF0000;
text-decoration: underline;
font-size: 10px;
font-weight:bold
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:active.insurance  {
color: #336699;
text-decoration: none;
font-size: 10px;
font-weight:bold
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:link.options {
color: #336699;
text-decoration: none;
font-size: 12px;
font-weight:bold
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:visited.options  {
color: #336699;
text-decoration: none;
font-size: 12px;
font-weight:bold
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:hover.options  {
color: #FF0000;
text-decoration: underline;
font-size: 12px;
font-weight:bold
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:active.options  {
color: #336699;
text-decoration: none;
font-size: 12px;
font-weight:bold
font-family: Verdana, Arial, Helvetica, sans-serif;
}





